@charset "UTF-8";

:root{
    --key_color:#EBCE29;
    --brown:#816e3c;
    --black:#151514;
	--white:#fff;
}



body{
    background:#444;
}

header{
    .logo{
        color:var(--key_color); font-family: "Playfair Display", serif;
    }
    .navList{
        .link{
            a{
                color:#fff; font-family: "Playfair Display", serif;
            }
        }
    }
}/*header*/

footer{
    background:var(--black); border-top:7px solid var(--key_color);
    background-image:url(../images/footer_kirakira.png);
    background-position:top left; background-repeat: no-repeat;
    position:relative; overflow: hidden;

    div,p,a{
        color:#fff; 
    }

    .innerBlock{
        position:relative; z-index: 8;
    }/*innerBlock*/
    .addressBox{
        line-height: 1.5; padding:1em 0;
    }
    .infoBox{
        border:1px solid var(--key_color);
        border-left-color:transparent; border-right-color:transparent;
        padding:.5em .75em;
    }
    .navList{
        .link{
            a{
                color:#fff; font-family: "Playfair Display", serif;
            }
        }
    }
    .copy{
        font-size:80%; color:var(--key_color); text-align: center; width:100%;
    }
    .bgPanel{
        position:absolute; top:0; left:0; width:100%; height:100%; opacity: .25;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ebce29+0,ebce29+100&0+50,1+100 */
        background: linear-gradient(135deg,  rgba(235,206,41,0) 0%,rgba(235,206,41,0) 50%,rgba(235,206,41,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    }
    .bgCar{
        position: absolute; opacity: .25;
        
        img{
            width:100%;
        }
    }
}/*footer*/

.btn{
    background-image:url(../images/btn_kirakira.jpg); background-size:100%;

    a{
        display:flex; align-items: center; justify-content: center;
        width:100%; height:100%; line-height: 1;
        color:var(--black);
        font-family: "Playfair Display", serif;
        background-color: rgba(235,206,41,.2);
    }

    /* &:has(.icon){

    } */
}
.icon{
    aspect-ratio: 1/1;
}

.pict,
.icon,
.logo{
    img{
        width:100%; line-height: 0;
    }
}
picture.pict{
    display:block;
}
.secHeader{
    font-family: "Playfair Display", serif;
}
.btn{
    .title{
        color:var(--black);
    }
}

.elem{

    &.fadeIn{
        opacity: 0; transition:1.5s;

        &.isAnimate{
            opacity: 1;
        }
    }
    &.slideUp{
        opacity: 0; transition:.5s; transform: translateY(50px);

        &.isAnimate{
            opacity: 1; transform:translateY(0);
        }
    }  
}/*elem*/

.Gothic {font-family: "Noto Serif JP", serif !important;}


#global-main{
    padding-top:0;
}

/* HOME */
#fvSec{width: 100%; height: 100%; aspect-ratio: 640 / 359; overflow: hidden; background-image: url("../../images/home/mainimage.jpg"); background-repeat: no-repeat; background-size: cover; background-position: center center;
    position:relative;
}/*fvSec*/
.homeContSec{
    div,p,a{
        color:#fff;
    }
    .btn{
        margin-right:auto;
    }
    

    &:nth-of-type(even){
    background-image:url(../images/back_black.jpg)
    }
    &:nth-of-type(odd){
    background-image:url(../images/back_gold.jpg)
    }
}/*homeContSec*/


@media screen and (min-width:768px){
    .spOnly{ display:none !important; }

    html{
        font-size:19px;
    }

    .btn{
        width:212px; height:59px;
    }
    .blogList{
        position:relative; border-top:1px solid #fff;

        &::after{
            content:''; display:block; width:20%; height:1px; background:var(--key_color);
            position:absolute; top:-1px; left:0; z-index: 8;
        }

        .topic{
            border-bottom:1px solid #fff; position:relative;

            &::after{
                content:''; display:block; width:20%; height:1px; background:var(--key_color);
                position:absolute; bottom:-1px; left:0;
            }

            a{
                display:flex; justify-content: space-between;
                padding:30px 12px;

                .date{
                    width:180px; padding:0 5px;
                }
                .title{
                    width:calc(100% - 205px);
                }
                .next{
                    width:.8em; height:.8em; position:relative; transform-origin: center;
                    align-self: center;

                    &::before,
                    &::after{
                        content:''; display:block; width:75%; height:1px;
                        background:#fff;
                        position:absolute; transform-origin: 1px 100%;
                    }
                    &::before{
                        top:0; right:0;
                        transform:rotate(45deg);
                    }
                    &::after{
                        bottom:-1px; right:0;
                        transform:rotate(-45deg);
                    }
                }
            }
        }
    }/*blogList*/

    header{
        width:100%; height: 100px; position:fixed; top:0; left:0; z-index: 1000;

        .wrap{
            display:flex; align-items:center; justify-content:space-between; width:100%; height:100%;
            padding:0 55px;
        }

        .logo{
            font-size:39px; line-height: 1;
        }
        nav{
            display:flex; align-items: center;
        }
        .navList{
            display:flex;

            .link{
                margin-right: min(4.75em, 4vw); display:block;
                a{
                    font-size:20px;

                    .subTitle,
                    .next{
                        display:none;
                    }
                }
                &#contactLink,
                &#privacyLink{
                    display:none;
                }
            }
        }/*navList*/
        .contact{
            width:250px; height:65px;

            .icon{
                width:17px; height:17px; margin-right:.25em;

                img{
                    vertical-align: text-top;
                }
            }
        }
    }/*header*/

    #global-menu{
        opacity:0; pointer-events: none;
    }

    @media screen and (max-width:1399px) {
        header{
            .wrap{
                padding:0 min(50px, 4vw);

                .logo{
                    font-size:max(2.5vw, 28px); width:fit-content;
                }
            }
            .navList{
                .link{
                    margin-right: max(1em, 3vw);
                    a{
                        font-size:max(1.5vw, 16px); line-height: 1.3; white-space: nowrap;
                    }
                }
            }/*navList*/
            .contact{
                width:clamp(150px, 15vw, 249px ); height:auto; padding:1em 0;

                .title{
                    font-size:max(1.3vw, 14px);
                }
                .icon{
                    width:17px; height:17px; margin-right:.25em;

                    img{
                        vertical-align: text-top;
                    }
                }
            }/*contact*/
        }/*header*/

    }/* ~1399 */





    footer{
        background-size:45%;

        .innerBlock{
            display:flex; justify-content: space-between; flex-wrap:wrap;
            width:min(1340px,100%); margin:0 auto; padding:60px 30px 0;

            .dateBlock{
                .logo{
                    width:275px; display:block
                }
                .infoBox{
                    .contCase{
                        display:flex;

                        .head{
                            color:var(--key_color); margin-right:.5em;
                        }
                    }
                }/*infoBox*/
            }/*dateBlock*/
            
            .navList{
                display:flex; justify-content: flex-end;

                .link{
                    margin-left:min(3em, 4vw); padding:.5em 0;
                    .subTitle,
                    .next{
                        display:none;
                    }
                }

                &.sub{
                    .link{
                        a{
                            font-size:18px;
                        }
                    }
                }/*sub*/
            }/*navList*/
        }/*innerBlock*/
        .bgCar{
            bottom:-9%; right:-1.2%; width:max(795px, 42%); 
        }
        .copy{
            margin-top: 3em; padding-bottom:.75em
        }
        
    }


    .homeContSec{
        background-size:cover; background-position:center; position:relative;

        .btn{
            margin-top: 80px;
        }
        .bgPanel{
            position:absolute; top:0; right:0; width:48%; height:100%; overflow: hidden;


            img{
                width:100%; height:100%; object-fit: cover; object-position: left center;
            }
        }

        .innerBlock{
            width:min(1340px,100%); margin:0 auto;
            padding:105px min(30px, 4vw);
        }/*innerBlock*/

        .contBlock{
            width:50%; 

            .secHeader{
                font-size:39px; font-weight:400; color:#fff;
                position:relative; padding-bottom: .35em; margin-bottom: 1em; 

                &::after{
                    content:''; display:block; width:160px; height:2px;
                    background-image:url(../images/btnBG.jpg); background-repeat: no-repeat; 
                    background-size:cover;
                    position:absolute; left:0; bottom:0;
                }
            }/*secHeader*/
        }/*contBlock*/
        
        &#secSec{
            .contBlock{
                padding-right:min(75px,0.5vw);
            }

            .bgPanel{
                img{
                    -webkit-mask-image:linear-gradient(to right, transparent 5%, black 50%);
                    mask-image:linear-gradient(to right, transparent 5%, black 50%);
                }
            }
        }/*secSec*/
        
        &#thirdSec{
            .contBlock{
                padding-right:initial; padding-left:min(75px,0.5vw); margin-left: auto;
            }

            .bgPanel{
                right:initial; left:0;
                
                img{
                    -webkit-mask-image:linear-gradient(to left, transparent 5%, black 50%);
                    mask-image:linear-gradient(to left, transparent 5%, black 50%);
                }
            }
        }/*thirdSec*/

        &#fourthSec{
            .contBlock{
                .secHeader{
                    text-align: center;

                    &::after{
                        left:50%; transform:translateX(-50%);
                    }
                }
                width:min(950px, 100%); margin:0 auto;
            }
            .btn{
                margin:80px auto 0;
            }
        }/*fourthSec*/

        &#fifthSec{
            .innerBlock{
                .parent{
                    display: grid;
                    grid-template-columns: repeat(10,10%);
                    grid-template-rows: repeat(2,1fr);
                    gap: 0px;
                }
            }

            .contBlock{ width:initial; }
            .textBlock{
                grid-column: 1/5;
                grid-row-start: 1;
                padding-right:20%;
            }
            .btnBlock {
                grid-column: 1/5;
                grid-row-start: 2;
                /* width:32%; */
            }
            .listBlock{
                /*width:60%;*/ padding-top:1em;
                grid-row: span 2 / span 2;
                grid-column: 5/11;
                grid-row-start: 1;
            }
        }/*fifthSec*/
        
        &#mapSec{
            height:700px;

            &::after{
				pointer-events:none;
                content:''; display:block; width:100%; height:100%;
                position:absolute; top:0; left:0;
                background:rgba(0,0,0,1); mix-blend-mode: saturation; 
            }

            iframe{
                width:100%; height:100%;
            }
        }/*mapSec*/

        &#seventhSec{
            background-image:url(../../images/home/contact_back.jpg);
            background-position:center top;

            .contBlock{
                .secHeader{
                    text-align: center;

                    &::after{
                        left:50%; transform:translateX(-50%);
                    }
                }
                width:min(612px, 100%); margin:0 auto;
            }
            .btn{
                margin:80px auto 0;
            }
        }
    }/*homeContSec*/

}/* 768〜 */

@media screen and (min-width:768px) and (max-width:1220px){
    footer{
    
        .innerBlock{
            .dateBlock{
                width:min(480px, 50%); margin:0 auto;

                .logo{
                    width:100%;
                }
            }
            nav{
                width:100%;
                .navList{
                    flex-wrap:wrap; justify-content: center;
                }
            }
        }
    }/*footer*/
}



@media screen and (max-width:768px){
    .pcOnly{ display:none !important; }

    html{
        font-size:19px;
    }
    .text{
        text-align: justify;
    }

    .blogList{
        position:relative; border-top:1px solid #fff;

        &::after{
            content:''; display:block; width:40%; height:1px; background:var(--key_color);
            position:absolute; top:-1px; left:0; z-index: 8;
        }

        .topic{
            border-bottom:1px solid #fff; position:relative;

            &::after{
                content:''; display:block; width:40%; height:1px; background:var(--key_color);
                position:absolute; bottom:-1px; left:0;
            }

            a{
                display:flex; justify-content: space-between;
                padding:30px 12px;

                .date{
                    width:150px; padding:0 5px;
                }
                .title{
                    width:calc(100% - 175px);
                }
                .next{
                    width:.8em; height:.8em; position:relative; transform-origin: center;
                    align-self: center;

                    &::before,
                    &::after{
                        content:''; display:block; width:75%; height:1px;
                        background:#fff;
                        position:absolute; transform-origin: 1px 100%;
                    }
                    &::before{
                        top:0; right:0;
                        transform:rotate(45deg);
                    }
                    &::after{
                        bottom:-1px; right:0;
                        transform:rotate(-45deg);
                    }
                }
            }
        }
    }/*blogList*/



    header{
        width:100%;  position:fixed; top:0; left:0; z-index: 1000;

        &#global-header{
            height: 70px;

            .wrap{
                height:100%;
            }
        }

        .wrap{
            display:flex; align-items:center; justify-content:space-between; width:100%; height:100%;
            padding:0 4vw;
        }

        .logo{
            font-size:min(36px, 7.2vw);
        }
        nav{
            display:none;
        }
        .navList{
            display:flex;

            .link{
                margin-right: min(4.75em, 4vw);
                a{
                    font-size:20px;
                }
            }
        }/*navList*/
        .contact{
            width:250px; height:65px;

            .icon{
                width:17px; height:17px; margin-right:.25em;

                img{
                    vertical-align: text-top;
                }
            }
        }
    }/*header*/
    #global-menu{
        background:transparent; z-index: 101;

        .navList{
            border-top:1px solid var(--key_color);

            .link{
                border-bottom:1px solid var(--key_color); position:relative;

                a{
                    display:flex; justify-content: space-between; align-items: center; flex-wrap:wrap;
                    font-size:5vw; color:#fff; padding:.75em 4vw; 

                    .subTitle{
                        font-size:50%; color:var(--key_color); display:block; width:100%;
                    }
                    .next{
                        width:.7em; height:.7em; position:absolute; top:50%; right:2vw;
                        transform:translateY(-50%);
                        transform-origin: center;
                        align-self: center;

                        &::before,
                        &::after{
                            content:''; display:block; width:75%; height:1px;
                            background:var(--key_color);
                            position:absolute; transform-origin: 1px 100%;
                        }
                        &::before{
                            top:0; right:2vw;
                            transform:rotate(45deg);
                        }
                        &::after{
                            bottom:-1px; right:2vw;
                            transform:rotate(-45deg);
                        }
                    }
                }
            }/*link*/
        }/*navList*/
    }

    footer{
        background-size:120%; padding:0 4vw;

        .innerBlock{
            display:flex; justify-content: space-between; flex-wrap:wrap;
            width:min(1340px,100%); margin:0 auto; padding-top:10vw;

            .dateBlock{
			width:100%;
                .logo{
                    width:65%; display:block; margin: 0 auto 5vw;
                }
                .infoBox{
                    .contCase{
                        display:flex;

                        .head{
                            color:var(--key_color); margin-right:.5em;
                        }
                    }
                }/*infoBox*/
            }/*dateBlock*/
            
            nav{
                width:100%;
            }
            .navList{
                .link{
                    padding:.5em 0; border-bottom:1px solid var(--key_color);

                    a{
                        display:flex; justify-content: space-between; align-items: center;
                        .next{
                            width:.7em; height:.7em; position:relative; transform-origin: center;
                            align-self: center;

                            &::before,
                            &::after{
                                content:''; display:block; width:75%; height:1px;
                                background:var(--key_color);
                                position:absolute; transform-origin: 1px 100%;
                            }
                            &::before{
                                top:0; right:2vw;
                                transform:rotate(45deg);
                            }
                            &::after{
                                bottom:-1px; right:2vw;
                                transform:rotate(-45deg);
                            }
                        }
                    }
                }/*link*/

                &.sub{
                    .link{
                        a{
                            font-size:18px;
                        }
                    }
                }/*sub*/
            }/*navList*/
        }/*innerBlock*/
        .bgCar{
            width:105%; bottom:8vw; left:0;
        }
        .copy{
            margin-top: 45vw; padding-bottom:.75em
        }
        .navList{
            .link{
                a{
                    .subTitle{
                        display:none;
                    }
                }
            }

            &.sub{
                .link{
                    border-bottom:none;

                    a{
                        text-align: center; justify-content: center;
                        
                    }
                }
            }
        }
        .bgPanel{
            /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ebce29+0,ebce29+100&0+50,1+100 */
            background: linear-gradient(148deg,  rgba(235,206,41,0) 0%,rgba(235,206,41,0) 40%,rgba(235,206,41,1) 90%);
        }
    }



    .homeContSec{
        background-size:cover; background-position:center; position:relative;

        .btn{
            width:56.5vw; height:15.7vw; margin: 80px auto 0;

            .title{
                font-size:4.5vw;
            }
        }
        .bgPanel{
            width:100%; /*height:100%;*/ overflow: hidden;


            img{
                width:100%; height:100%; object-fit: cover; object-position: left center;
                -webkit-mask-image:linear-gradient(to bottom, transparent 5%, black 50%);
                mask-image:linear-gradient(to bottom, transparent 5%, black 50%);
            }
        }

        .innerBlock{
            width:100%; margin:0 auto;
            padding:13.3vw 4vw 18.6vw;
        }/*innerBlock*/

        .contBlock{
            width:100%; position:relative; z-index: 8;

            .secHeader{
                font-size:8vw; font-weight:400; color:#fff;
                position:relative; padding-bottom: .75em; margin-bottom: 1em; 

                &::after{
                    content:''; display:block; width:160px; height:2px;
                    background-image:url(../images/btnBG.jpg); background-repeat: no-repeat; 
                    background-size:cover;
                    position:absolute; left:0; bottom:0;
                }
            }/*secHeader*/
        }/*contBlock*/
        
        &#secSec{

        }/*secSec*/
        
        &#thirdSec{
            .contBlock{
                padding-right:initial;
            }

            .bgPanel{
                right:initial; left:0;
            }
        }/*thirdSec*/

        &#fourthSec{
            .contBlock{
                .secHeader{
                    text-align: center;

                    &::after{
                        left:50%; transform:translateX(-50%);
                    }
                }
                width:min(800px, 100%); margin:0 auto;
            }
            .btn{
                margin:80px auto 0;
            }
        }/*fourthSec*/

        &#fifthSec{
            .parent{
                display: flex;
                flex-direction: column;

                .textBlock{ order:0;}
                .btnBlock{
                    order:2; margin-bottom: 0;
                }
                .listBlock{ order:1; }
            }
            .blogList{
                margin-top: 10vw;

                .topic{
                    a{
                        display:block; padding:5vw 0;
                        
                        .date{
                            line-height: 1.3;
                        }
                        .title{
                            width:84vw; line-height: 1.3;
                        }
                        .next{
                            position:absolute; top:50%; right:1vw;
                            transform:translateY(-50%);
                        }
                    }
                }
            }
    
        }/*fifthSec*/

        &#mapSec{
            height:90vw;

            &::after{
                content:''; display:block; width:100%; height:100%;
                position:absolute; top:0; left:0;
                background:rgba(0,0,0,1); mix-blend-mode: saturation;
            }

            iframe{
                width:100%; height:100%;
            }
        }/*mapSec*/

        &#seventhSec{
            background-image:url(../../images/home/contact_back.jpg);
            background-position:center top;

            .contBlock{
                .secHeader{
                    text-align: center;

                    &::after{
                        left:50%; transform:translateX(-50%);
                    }
                }
                width:min(612px, 100%); margin:0 auto;
            }
            .btn{
                margin:80px auto 0;
            }
        }
    }/*homeContSec*/
    
}/* 〜768 */

.is_sp #fvSec{ height:100svh; overflow: hidden; background-image: url("../../images/home/main_img_sp.jpg"); background-repeat: no-repeat; background-size: cover; background-position: center center;}
.is_tab.tate-mode #fvSec{ height:100svh; overflow: hidden; background-image: url("../../images/home/main_img_sp.jpg"); background-repeat: no-repeat; background-size: cover; background-position: center center;}


.is_tab.tate-mode .homeContSec{
        &#fifthSec{
            .parent{
                display: flex;
                flex-direction: column;
                .textBlock{ order:0; padding:0;}
                .btnBlock{
                    order:2; margin:0 auto 0 auto;
                }
                .listBlock{ order:1; }
            }
    
        }/*fifthSec*/
}


/* HOME */


/* 下層ページ */

#pageHeader{
    height:405px; padding-top:100px;
    background-image: url(../images/under_top.jpg);
    background-size:cover; background-position: center;
    border-bottom:7px solid var(--key_color);

    .wrap{
        width:min(1340px,100%); margin:0 auto;
        padding:105px min(30px, 4vw);
    }/*wrap*/

    .pageTitle{
        .main{
            font-size:45px; color:var(--key_color);
        }
        .sub{
            font-size:19px; color:#fff;
        }
    }
}

.breadcrumbs{
    display:flex; align-items: center; flex-wrap: wrap;
    width:min(1340px,100%); margin:0 auto;
    padding:1em min(30px, 4vw);

    .topic{
        color:#fff;

        &::after{
            content:'＞'; margin:0 1em;
        }
        &:last-of-type{
            &::after{
                content:none;
            }
        }
        &.current{
            color:var(--key_color);
        }

        a{
            color:#fff;
        }
    }
}
.contSec{
    background-size:cover; background-position:center; position:relative;

    .text{
        color:#fff;
    }

    &.bgBlack{
        background-image: url(../images/back_black.jpg);
    }
    &.bgGold{
        background-image: url(../images/back_gold.jpg);
    }
	&.bgGradation {
		background-image: -webkit-linear-gradient(270deg,rgba(93,82,56,1.00) 0%,rgba(91,80,55,1.00) 30%,rgba(21,21,20,1.00) 100%);
		background-image: -moz-linear-gradient(270deg,rgba(93,82,56,1.00) 0%,rgba(91,80,55,1.00) 30%,rgba(21,21,20,1.00) 100%);
		background-image: -o-linear-gradient(270deg,rgba(93,82,56,1.00) 0%,rgba(91,80,55,1.00) 30%,rgba(21,21,20,1.00) 100%);
		background-image: linear-gradient(180deg,rgba(93,82,56,1.00) 0%,rgba(91,80,55,1.00) 30%,rgba(21,21,20,1.00) 100%);
	}	
	&.bgGradation02 {
    background-image: -webkit-linear-gradient(270deg,rgba(21,21,20,1.00) 0%,rgba(91,80,55,1.00) 75%,rgba(93,82,56,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(21,21,20,1.00) 0%,rgba(91,80,55,1.00) 75%,rgba(93,82,56,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(21,21,20,1.00) 0%,rgba(91,80,55,1.00) 75%,rgba(93,82,56,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(21,21,20,1.00) 0%,rgba(91,80,55,1.00) 75%,rgba(93,82,56,1.00) 100%);
	}	

    .innerBlock{
        width:min(1340px,100%); margin:0 auto;
        padding:105px min(30px, 4vw) 165px; position:relative; z-index: 8;
    }/*innerBlock*/

    .secHeader{
        position:relative; padding-bottom: .35em; margin-bottom: 2.5em; 

        .main{
            font-size:39px; font-weight:400; color:#fff; text-align: center; line-height: 1.6;
        }
        .sub{
            color:#fff; text-align: center; font-size:19px; padding-bottom:.5em;
        }
        

        &::after{
            content:''; display:block; width:160px; height:2px;
            background-image:url(../images/btnBG.jpg); background-repeat: no-repeat; 
            background-size:cover;
            position:absolute; left:50%; bottom:0;
            transform:translateX(-50%);
        }
    }/*secHeader*/

    .mapBlock{
        width:100%; 
        .mapBox{
            width:50%; height:550px; overflow: hidden; position:relative;
            &::after{
				pointer-events:none;
                content:''; display:block; width:100%; height:100%;
                background:#dcd5c1; mix-blend-mode:color;
                position:absolute; top:0; left:0;
            }
             iframe { width:100%; height:100%; }
        }
		.companyBlock {display: flex; justify-content: space-between; background-color:rgba(255,255,255,0.75); padding:50px;}
		.companyOutline {width:42%;}
		.companyOutline table {border-top: solid 1px #816E3C; width:100%;}
		.companyOutline table th ,
		.companyOutline table td {border-bottom: solid 1px #816E3C; padding:20px 10px;}
		.companyOutline table th {width:30%; text-align: left;}       
    }

	.btn{margin:0 auto;}
} /*contSec*/



.is_sp .mapBlock{
	.mapBox { width:100%; margin:30px auto 0 auto;}
	.companyBlock {display: block; background-color:rgba(255,255,255,0.75); padding:40px;}
	.companyOutline {width:100%;}
	.companyOutline table {border-top: solid 1px #816E3C; width:100%;}
	.companyOutline table th ,
	.companyOutline table td {display: block;  width:100%; text-align: left;}
	.companyOutline table th {padding:20px 10px 0 10px; border-bottom-style:none;}
	.companyOutline table td {border-bottom: solid 1px #816E3C; padding:0px 10px 20px 10px;}
}

.is_tab.tate-mode .mapBlock{
	.mapBox { width:100%; margin:50px auto 0 auto;}
	.companyBlock {display: block; background-color:rgba(255,255,255,0.75); padding:40px;}
	.companyOutline {width:100%;}
	.companyOutline table {border-top: solid 1px #816E3C; width:100%;}
	.companyOutline table th ,
	.companyOutline table td {display: block;  width:100%; text-align: left;}
	.companyOutline table th {padding:20px 10px 0 10px; border-bottom-style:none;}
	.companyOutline table td {border-bottom: solid 1px #816E3C; padding:0px 10px 20px 10px;}
}


.flexBox{
display:flex; align-items: center;
&.center{ justify-content: center; }
&.btw{ justify-content: space-between; }
}



/* COMPANY *********************************************************************************/
#serviceSec{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#151514+0,5d5238+100 */
    background: linear-gradient(to bottom,  rgba(21,21,20,1) 36%,rgba(93,82,56,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    overflow: hidden;

    .contBlock{
        margin-bottom: 4em;

        &:last-of-type{
            margin-bottom: 0;
        }
    }
    .leadBlock{
        .text{
            width:75%; margin:0 auto;
        }
    }
    .serviceSetBlock{
        .flexBox{
            gap:50px;

            .contBox{
                display:flex; align-items: center; justify-content: space-between;
                width:575px; padding:25px; background:var(--key_color); 

                .icon{
                    width:100px;
                }
                .discList{
                    width:calc(100% - 100px);  padding-left:1.5em;
                    list-style-type: disc; list-style-position: inside;

                    .topic{
                        font-feature-settings: 'palt';
                    }
                }
            }
        }
    }
    .contactBlock{
        .text{
            text-align: center;
        }
        .btn{
            margin-top: 1.5em;
			height:70px; width:300px;
        }
    }
    .bgCar{
        position:absolute; top:68%; right:0;
        width:min(680px, 50vw ); transform:translate(15%, -50%);
        opacity:.08; 
    }
}

.is_sp #serviceSec{
        .innerBlock{
            padding-top:12.7vw; padding-bottom:18.3vw;
        }
        .leadBlock{
            .text{
                width:100%;
            }
        }/*leadBlock*/

        .serviceSetBlock{
            .flexBox{
                flex-direction: column;

                .contBox{
                    width:100%; flex-wrap:wrap; padding:4vw;

                    .icon{
                        width:25vw; margin:0 auto;
                    }
                    .discList{
                        width:100%; padding-left:0;

                        .topic::marker{
                            content:'・'; 
                        }
                    }
                }
            }
        }/*serviceSetBlock*/
        .contactBlock{
            .text{
                text-align:left;
            }
        }
        .bgCar{
            position:absolute; top:initial; bottom:0; right:50%;
            width:95vw; transform:translate(50%, 0);
            opacity: .2;
        }
            padding-bottom: 30vw;
            background: linear-gradient(to bottom,  rgba(21,21,20,1) 50%,rgba(93,82,56,1) 100%);
            /* W3C, IE10+, FF16+, Chrome26+, 
    }/*serviceSec*/
    }/*.is_sp*/

.is_tab.yoko-mode #serviceSec{
    .serviceSetBlock{
        .flexBox{
		display: block;
            .contBox{
                width:75%; margin:0 auto 20px auto;
                .icon{
                    width:80px;
                }
                .discList{
                    width:calc(100% - 80px);
                    }

					}
				}
			}
}
.is_tab.tate-mode #serviceSec{
        .innerBlock{
            padding-top:12.7vw; padding-bottom:18.3vw;
        }
        .leadBlock{
            .text{
                width:100%;
            }
        }/*leadBlock*/

        .serviceSetBlock{
            .flexBox{
                flex-direction: column;

                .contBox{
                    width:100%; flex-wrap:wrap; padding:4vw;
                    .icon{
                        width:25vw; margin:0 auto;
                    }
                    .discList{
                        width:100%; padding-left:0;

                        .topic::marker{
                            content:'・'; 
                        }
                    }
                }
            }
        }/*serviceSetBlock*/
        .contactBlock{
            .text{
                text-align:left;
            }
        }
        .bgCar{
            position:absolute; top:initial; bottom:0; right:50%;
            width:95vw; transform:translate(50%, 0);
            opacity: .2;
        }
            padding-bottom: 30vw;
            background: linear-gradient(to bottom,  rgba(21,21,20,1) 50%,rgba(93,82,56,1) 100%);
            /* W3C, IE10+, FF16+, Chrome26+, 
    }/*serviceSec*/
    }/*.is_tab.tate-mode*/


/* COMPANY *********************************************************************************/


/* ABOUT *********************************************************************************/
#aboutLeadSec{
    .leadText{
        width:880px; max-width:90%; margin:0 auto;
    }
}
#aboutContSec{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#151514+0,5d5238+100 */
    background: linear-gradient(to bottom,  rgba(21,21,20,1) 15%,rgba(93,82,56,1) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    
    .contBlock{
        position:relative;

        .secHeader{
			margin-bottom: 1.2em; 
            .main{
                text-align: left; font-size:30px ;
            }
            &::after{
                left:0; transform: translateX(0); bottom:-10px;
            }
        }
    }
    
    .flexBox{
        margin-bottom: 170px; align-items: flex-start;

        &:last-of-type{
            margin-bottom: 0;
        }

        .contBox{
            /* width:calc((100% - min(520px, 38vw)) - 50px); */
            width:calc(100% - 580px);
        }
        .pict{
            /* width:min(520px, 38vw); */
            width:520px;
        }

        &:nth-last-of-type(odd){
            .contBox{
                order:1;
            }
            .pict{
                order:0;
            }
        }
    }
    .swiper{
        padding-bottom: 150px;
    }
    .swiper-wrapper{
        transition-timing-function: linear !important; width:106%;

        .swiper-slide{
            width:23%; overflow: hidden;

            img{
                width:100%; height:100%; object-fit:center; object-position: center;
            }
        }
    }
}

.is_tab #aboutContSec{
	.flexBox{
		.contBox{width:48%;}
		.pict{width:48%;}
	}
}

.loadEnd{
    .swiper-wrapper{
        width:100%;
    }
}

.is_tab.tate-mode #aboutContSec{
        .flexBox{
            flex-direction: column;

            .contBox{
                 width:100%; margin-bottom: 10vw;
            }
            .pict{
                width:100%;
            }

            &:nth-last-of-type(odd){
                .contBox{
                    order:0;
                }
                .pict{
                    order:1;
                }
            }
        }
    }/*aboutContSec*/

.is_sp #aboutContSec{
        .flexBox{
            flex-direction: column;

            .contBox{
                 width:100%; margin-bottom: 10vw;
            }
            .pict{
                width:100%;
            }

            &:nth-last-of-type(odd){
                .contBox{
                    order:0;
                }
                .pict{
                    order:1;
                }
            }
        }
    }/*aboutContSec*/

@media screen and (max-width:768px){
    #aboutLeadSec{
        .leadText{
            width:100%;
        }
    }
    #aboutContSec{
        .innerBlock{
            padding-bottom:15vw;
        }

        
        .secHeader{
            margin-bottom: 4vw;

            .main{
                font-size:6.87vw;
            }
        }
        .swiper{
            padding-bottom: 20vw;
        }
    }/*aboutContSec*/
}
/* ABOUT *********************************************************************************/


/* SELL *********************************************************************************/
#sellSec{
    .cateList{
        display:flex; justify-content: center; gap:50px;

        .topic{
            background:var(--key_color);
        }
    }
    .journal-box{
        display:flex; flex-wrap:wrap;

        .item-list-box{
            background:#fff; padding:min(17px,4vw);

            .pict{
                width:100%; aspect-ratio: 4/3;

                img{
                     width:100%; height:100%; object-fit:cover; object-position:center;
                }
            }
        }/*item-list-box*/
    }/*journal-box*/
}/*sellSec*/

@media screen and (min-width:768px){
    #sellSec{
        .journal-box{
            
        }/*journal-box*/
    }/*sellSec*/
}/* 768〜 */
/* SELL *********************************************************************************/

/* 下層ページ */






@media (hover){
    .navList{
        .link{
            a{
                transition:.2s;

                &:hover{
                    color:var(--key_color);
                }
            }
        }
    }
    .blogList{
        .topic{
            a{
                transition:.2s;

                &:hover{
                    background:rgba(0,0,0,.3);
                }
            }
        }
    }/*blogList*/
    .btn{
        transition:.2s;
        
        &:hover{
            opacity: .6;
        }
    }/*btn*/
}